From 220df2c8248cb383cc0ee603241bc9ec3eaf591e Mon Sep 17 00:00:00 2001
From: David Rader <davidr@openscg.com>
Date: Tue, 3 May 2016 16:49:33 -0400
Subject: [PATCH] add BigSQL packages to download pages

---
 templates/pages/download/linux/linux_openscg.inc | 16 +++++------
 templates/pages/download/macosx.html             | 20 +++++++++++++-
 templates/pages/download/windows.html            | 34 +++++++++++++++++++++---
 3 files changed, 58 insertions(+), 12 deletions(-)

diff --git a/templates/pages/download/linux/linux_openscg.inc b/templates/pages/download/linux/linux_openscg.inc
index b63509c..b590236 100644
--- a/templates/pages/download/linux/linux_openscg.inc
+++ b/templates/pages/download/linux/linux_openscg.inc
@@ -1,15 +1,15 @@
 <h2>Cross distribution packages</h2>
 <p>
-Generic RPM and DEB packages that provide a server-only distribution
-are avaliable for some 32 and 64-bit Linux distributions.  These
-packages provide a single set of binaries and consistent packaging
-across different Linux distributions.  They are designed for server
-installation where a GUI is not available and consistency across
-multiple distributions is a requirement.
+Generic RPM and DEB packages that provide a server-only distribution are
+available for 64-bit Linux distributions. These packages provide a single set
+of binaries and consistent packaging across different Linux distributions.
+They are designed for server installation where consistency across multiple
+distributions is a requirement.
 </p>
+
 <p>
-<a href="http://www.openscg.com/se/postgresql/packages.jsp">Download</a>
-the packages from OpenSCG for all supported versions.
+<a href="http://www.bigsql.org/se/postgresql/installers.jsp">Download</a>
+the packages from BigSQL for all supported versions.
 </p>
 
 <p>
diff --git a/templates/pages/download/macosx.html b/templates/pages/download/macosx.html
index 306f00f..d8fe41b 100644
--- a/templates/pages/download/macosx.html
+++ b/templates/pages/download/macosx.html
@@ -17,7 +17,7 @@ There are several other installers available for PostgreSQL on Mac OS X,
 which is the recommended way to install.
 </p>
 
-<h2>Graphical installer</h2>
+<h2>Graphical installer by EnterpriseDB</h2>
 
 <p>
 An installer is available for Mac OS X that includes PostgreSQL,
@@ -32,6 +32,24 @@ Mac OS X 10.6 and above on 32 and 64-bit Intel CPUs.
 the installer from EnterpriseDB for all supported versions.
 </p>
 
+<h2>Graphical installer by BigSQL</h2>
+
+<p>
+<a href="http://www.bigsql.org/se/postgresql/installers.jsp">Download</a> the
+Mac OS X installer from BigSQL for all supported versions.
+</p>
+
+<p>
+This distribution includes the PostgreSQL server, a graphical installer, 
+command line and graphical tools for managing databases and packages, plus 
+dozens of pre-integrated open source community components. These include web 
+and desktop developer tools, geospatial, provisioning &amp; management, 
+compatibility &amp; migration, high availability, replication, backup/restore, 
+and integration with external databases (Cassandra, Oracle, Hadoop), and 
+procedural languages (Python, Perl, Java, and TCL).
+</p>
+
+
 <h2>Postgres.app</h2>
 <p>
 <a href="http://postgresapp.com">Postgres.app</a> is a simple, native Mac OS X app that runs in the menubar without the need of an installer. Open the app, and you have a PostgreSQL server 
diff --git a/templates/pages/download/windows.html b/templates/pages/download/windows.html
index 8064cf1..76ada41 100644
--- a/templates/pages/download/windows.html
+++ b/templates/pages/download/windows.html
@@ -4,10 +4,10 @@
 
 <h1>Windows installers</h1>
 
-<h2>Graphical installer</h2>
+<h2>Graphical installer by EnterpriseDB</h2>
 
 <p>
-The graphical installer for PostgreSQL includes the PostgreSQL server,
+This graphical installer for PostgreSQL includes the PostgreSQL server,
 <a href="http://www.pgadmin.org">pgAdmin III</a>; a graphical tool
 for managing and developing your databases, and StackBuilder; a
 package manager that can be used to download and install additional
@@ -16,7 +16,7 @@ PostgreSQL applications and drivers.
 
 <p>
 The installer is designed to be as straightforward as possible
-and the fastest way to get up and running with PostgreSQL on Windows.
+and a fast way to get up and running with PostgreSQL on Windows.
 </p>
 
 <p>
@@ -32,4 +32,32 @@ installations, it is intended for users who wish to include PostgreSQL as
 part of another application installer.
 </p>
 
+<h2>Graphical installer by BigSQL</h2>
+
+<p>
+<a href="http://www.bigsql.org/se/postgresql/installers.jsp">Download the 
+installer</a> from BigSQL for all supported versions.
+</p>
+
+<p>
+This distribution includes the PostgreSQL server, a graphical installer, 
+command line and graphical tools for managing databases and packages, plus 
+dozens of pre-integrated open source community components. These include web 
+and desktop developer tools, geospatial, provisioning &amp; management, 
+compatibility &amp; migration, high availability, replication, backup/restore, 
+and integration with external databases (Cassandra, Oracle, Hadoop), and 
+procedural languages (Python, Perl, Java, and TCL).
+</p>
+
+<p>
+This distribution is a fast, developer-friendly way to get a complete PostgreSQL 
+environment installed and running.
+</p>
+
+<p>
+Advanced users can also download a developer 
+<a href="http://www.bigsql.org/se/postgresql/sandboxes.jsp">sandbox</a> 
+of the distribution, for scriptable installs or embedding with other applications.
+</p>
+
 {%endblock%}
-- 
2.6.4 (Apple Git-63)

